html *
{
font-family: Arial !important;
}

tr.border_bottom td {
    border-bottom:0px dotted #424242;
}

a:link {
    color: #424242;
    text-decoration: none;
    background-color: #ffffff;
    border:1px dotted #424242;
}

/* visited link */
a:visited {
    color: #424242;
    text-decoration: none;
}

/* mouse over link */
a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #808080;
}

/* selected link */
a:active {
    color: #424242;
    text-decoration: none;